## `uploader`: загружает файлы в IPFS

Использует:
- python3
- uvicorn ASGI -> WSGI
- starlette ASGI server
- boto3 s3 client
- авторизацию через заголовок запроса

#### Переменные среды

 - STORJ_ACCESS_KEY
 - STORJ_SECRET_KEY
 - STORJ_END_POINT
 - STORJ_BUCKET_NAME
 - CDN_DOMAIN


### Локальная разработка

```shell
mkdir .venv
python3.12 -m venv .venv
poetry env use .venv/bin/python3.12
poetry update
poetry run python main.py
```
